
/* --------------------------------------------------------------------------
    Weekly Homepage Refresh Styles for September Week 02, 2015
   -------------------------------------------------------------------------- */

 /**
  * Store Preview URL
  * https://cmc-wcsauth.target.com/webapp/wcs/tools/servlet/CMWSPreviewSetup?redirecturl=https://cmc-wcsauth.target.com:8006/webapp/wcs/preview/servlet/PreviewStore&redirectstoreurl=http://cmc-wcsauth.target.com/webapp/wcs/stores/servlet/StoreView?storeId=10151&newPreviewSession=true&previewRestURI=/wcs/previewresources&previewPath=/webapp/wcs/preview/servlet&start=2015/03/08%2012:00:00&status=true&invstatus=0&timeZoneId=America/New_York&dateFormat=yyyy/MM/dd&timeFormat=12HR&locale=en_US
  */


/* Manual Espot Adjustments
   -------------------------------------------------------------------------- */

/**
 * 1. Sets the height of the Flexible Grid Container.
 * 2. Sets the top positioning of the spotlight.  This can change weekly, hence
 *    why it lives in the weekly CSS file.
 * 3. Sets the top positioning of the Social/Connect box.  This # depends on #2 above.
 */

#Main.flexible_grid_layout { height:1880px!important; } /*[1]*/
#e15 { top: 1290px !important; } /*[2]*/
#e17 { top: 1750px !important; } /*[3]*/



/* Hero Component
   -------------------------------------------------------------------------- */
.hp-Hero-header{
  position: absolute;
  right: 170px;
  top: -100px;
}

.hp-Hero-headline{
font-size: 55px !important;
padding-bottom:15px;

}

.hp-Hero-subHeadline{
font-size: 18px !important;
}

#hp-Hero * {
-moz-box-sizing: border-box;
     box-sizing: border-box;
}

#hp-Hero {
  width: 815px;
  height: 455px;
  position: relative;
  float: right;
  overflow: hidden;
  border-radius: 4px;
}

  #hp-Hero:after {
    content:"";
    display:table;
    clear:both;
  }

.hp-Hero-links {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 10;
  width: 810px;
}
  .hp-Hero-links > li {
  display: inline-block;
  width: 180px;
  height: 330px;
  }

.Hero-links-right{
 margin-right: 0px!important;
 margin-left: 18px;
}


.hp-Hero-image {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  border-radius: 4px;
}


#hp-Hero a.hp-Button {
  position: absolute;
  top: 140px;
  left: 0px;
  display: inline-block;
  vertical-align: middle;
  height: 35px;
  line-height: 35px;
  border-radius: 4px;
  text-align: center;
  background-color: #666666;
  color: #ffffff !important;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer;
  width: 145px;
  font-weight: bold;
  box-shadow: 0 1px 2px rgba(0,0,0,.15);
  transition: background-color .05s;
  -webkit-appearance: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#hp-Hero a.hp-Button:hover {
  background-color: #333333;
  color:#ffffff!important;
  text-decoration: underline;
}

#hp-Hero a.hp-Button:focus {
  background-color: #333333;
  color:#ffffff!important;
  text-decoration: underline;
  border:1px dotted #000000;
}

a.hp-Hero-links:focus{
  text-decoration: underline;
  border:1px dotted #000000;  
  width:170px;
  height:320px;
  display: block;
}


.hp-Hero-link1{
  position: absolute;
  bottom: 30px;
  left: 65px;
}

.hp-Hero-link1:after{
  content: '\203A';
  display: inline-block;
  padding-left: 3px;
  line-height: 1;
}

.hp-Hero-link2:after{
  content: '\203A';
  display: inline-block;
  padding-left: 3px;
  line-height: 1;
}

.hp-Hero-link3:after{
  content: '\203A';
  display: inline-block;
  padding-left: 3px;
  line-height: 1;
}
.hp-Hero-link4:after{
  content: '\203A';
  display: inline-block;
  padding-left: 3px;
  line-height: 1;
}



.u-blockAnchor:focus .u-blockAnchor-child {
  text-decoration: underline!important;
 border:1px dotted #000000!important;
}

.hp-Hero-link2{
  position: absolute;
  bottom: 30px;
  left: 254px;
}

.hp-Hero-link3{
  position: absolute;
  bottom: 30px;
  left: 490px;
}

.hp-Hero-link4{
  position: absolute;
  bottom: 30px;
  left: 670px;
}

/* Hotspot Modifiers
   -------------------------------------------------------------------------- */

/**
 * --[date]-[name]
 */

.u-linkHotspot--090815-promo1 {
  top: -75px;
  left: -90px;
  width: 326px;
  height: 280px;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif");
}




.u-linkHotspot--090815-allHome1 {
   top: -35px;
  right: -20px;
  width: 800px;
  height: 100px;
  z-index: 10;
  background-color: rgba(0,0,0,.5);
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif"); 
}

.u-linkHotspot--090815-allHome2 {
  bottom: 0px;
  left: 5px;
  width: 170px;
  height: 320px;
  z-index: 1;
  background-color: rgba(0,0,0,.5);
    background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif"); 
}


.u-linkHotspot--090815-allHome3 {
bottom: 0px;
  right: 430px;
  width: 170px;
  height: 320px;
  z-index: 1;
  background-color: rgba(0,0,0,.5);
    background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif"); 
}

.u-linkHotspot--090815-allHome4 {
  bottom: 0px;
  right: 200px;
  width: 200px;
  height: 320px;
  z-index: 1;
  background-color: rgba(0,0,0,.5);
    background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif"); 
 }

 .u-linkHotspot--090815-allHome5 {
  bottom: 0px;
  right: 8px;
  width: 170px;
  height: 320px;
  z-index: 1;
  background-color: rgba(0,0,0,.5);
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif"); 
 }

#hp-Hero a.hp-Hero-hotspot {
  width: 710px;
  height: 270px;
  display: block;
  position: absolute;
  top: -70px;
  left: -205px;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif");
}

#hp-Hero a.hp-Hero-hotspot:focus {
  border:1px dotted #000000;
}

.u-linkHotspot--090615-accessories {
  bottom: 0;
  right: 0;
  width: 170px;
  height: 170px;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif"); 
}

.hp-Hero-linkGroup {
  position: absolute;
  top: 100px;
  left: 2px;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif");
}

.hp-Hero-links a {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #454545!important;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif");  /*[3]*/
}



.hp-Tile-strip {
  position: absolute;
  bottom: 7px;
  padding: 12px 10px 12px 20px;
  width: 98%;
  font-size: 13px;
  color: white;
  background-color: #cc0000;
  border-radius: 0 0 4px 4px;
}


/**
 * MODIFIER: Hero Tile
 */

.hp-Tile--hero {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-bottom: 0;
  width: initial;
  overflow: hidden;
  z-index: 10;
}
  .hp-Tile--hero .hp-Tile-inner {
    width: 265px;
    min-height: 165px;
    padding-bottom: 10px;
    border-radius: 4px;
  }
  .hp-Tile--hero .hp-Tile-strip {
    position: relative;
    bottom:0!important;
    display: block;
    width: 100%;
    padding: 12px 10px 12px 20px;
    border-radius: 4px 4px 0 0;
  }
  .hp-Tile--hero .hp-Tile-linkGroup { padding: 10px 0 0 0; }
  .hp-Tile--hero .hp-Tile-copyMessage { font-weight: normal; font-size:16px!important; }

.u-block { display: block; }





 /* styles for Apple Iphone Launch */

.u-linkHotspot--090215-allHomeApple{
  top: -259px;
  left: -317px;
  width: 810px;
  height: 385px;
  z-index: -1;
  /* background-color: rgba(0,0,0,.5); */
}


#hp-Hero a.hp-Apple-Button {
  position: absolute;
  top: 140px;
  left: 0px;
  display: inline-block;
  vertical-align: middle;
  height: 35px;
  line-height: 35px;
  border-radius: 4px;
  text-align: center;
  background-color: #666666;
  color: #ffffff !important;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer;
  width: 145px;
  font-weight: bold;
  box-shadow: 0 1px 2px rgba(0,0,0,.15);
  transition: background-color .05s;
  -webkit-appearance: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#hp-Hero a.hp-Apple-Button:hover {
  background-color: #333333;
  color:#ffffff!important;
  text-decoration: underline;
}

#hp-Hero a.hp-Apple-Button:focus {
  background-color: #333333;
  color:#ffffff!important;
  text-decoration: underline;
  border:1px dotted #000000;
}

 /* end Apple styles */





/* --------------------------------------------------------------------------
    Comment
   -------------------------------------------------------------------------- */

/*  Comment
   -------------------------------------------------------------------------- */

/**
 * Comment
 */

 /* Comment */


/*

.declaration-order {
  - Positioning
  - Box-model
  - Typography
  - Visual
  - Misc
}

*/